Bug 190380 - No KDE calender notifications, and korgac hangs using 100% CPU (imap-resource)
Summary: No KDE calender notifications, and korgac hangs using 100% CPU (imap-resource)
Status: RESOLVED FIXED
Alias: None
Product: korganizer
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Fedora RPMs Linux
: NOR normal with 20 votes (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-22 23:09 UTC by jamundso
Modified: 2011-07-07 00:00 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
korgac bt (5.78 KB, text/plain)
2009-04-23 21:00 UTC, jamundso
Details

Note You need to log in before you can comment on or make changes to this bug.
Description jamundso 2009-04-22 23:09:23 UTC
Version:           kdepim-4.2.2-3.fc11.x86_64 (using KDE 4.2.2)
OS:                Linux
Installed from:    Fedora RPMs

No KDE calender notifications, and korgac hangs using 100% CPU (imap-resource)

atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/usr/share/zoneinfo/America/Chicago", {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 open("/usr/share/zoneinfo/America/Chicago", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=483397, st_mode=S_IFREG|0644, st_nlink=2, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-09:02:00, st_mtime=2009/04/13-09:17:15, st_ctime=2009/04/15-06:31:36}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
12:06:00 stat("/etc/localtime", {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 open("/etc/localtime", O_RDONLY) = 18
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 fstat(18, {st_dev=makedev(253, 1), st_ino=122929, st_mode=S_IFREG|0644, st_nlink=1, st_uid=0, st_gid=0, st_blksize=4096, st_blocks=8, st_size=3543, st_atime=2009/04/21-11:01:01, st_mtime=2009/01/06-16:22:59, st_ctime=2009/01/06-16:22:59}) = 0
12:06:00 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7ffdc4890000
12:06:00 read(18, "T"..., 4096)         = 3543
12:06:00 lseek(18, -2264, SEEK_CUR)     = 1279
12:06:00 read(18, "T"..., 4096)         = 2264
12:06:00 close(18)                      = 0
12:06:00 munmap(0x7ffdc4890000, 4096)   = 0
^C12:12:03 --- SIGINT (Interrupt) @ 0 (0) ---
Comment 1 Sergio Martins 2009-04-23 20:04:30 UTC
Can you get a backtrace?

When it hangs run:

kill -s 11 <korgac_pid>

Be sure to have debug symbols installed.
Comment 2 jamundso 2009-04-23 21:00:19 UTC
Created attachment 33043 [details]
korgac bt
Comment 3 jamundso 2009-07-18 06:45:11 UTC
(In reply to comment #1)
> Can you get a backtrace?
> When it hangs run:
> kill -s 11 <korgac_pid>
> Be sure to have debug symbols installed.

Please choose one of the following:
1. The backtrace was inadequate.
2. This issue is being ignored completely.
3. It's being worked on feverishly and, as such, no one has any time to update this bug accordingly.

Thank you.
Comment 4 Sergio Martins 2009-07-18 15:05:40 UTC
Sorry, I don't have much time for KDE right now but I remember an infinite loop was fixed in kcal recently.

Maybe you could try kde 4.3
Comment 5 jamundso 2009-08-12 06:50:31 UTC
(In reply to comment #4)
> Sorry, I don't have much time for KDE right now but I remember an infinite loop
> was fixed in kcal recently.
> 
> Maybe you could try kde 4.3

I am using KDE 4.3 now, on a couple of systems. [Thank you, Rex.]
No change, so I'll repeat the previous question, modified slightly.
1. The backtrace was inadequate.
2. This issue is being ignored completely, because I (jamundso) am the only human on the planet (Earth, currently) using Disconnected IMAP resources in KDE.
3. This issue is being ignored completely, for other reasons.
4. It's being worked on feverishly and, as such, no one has any time to update
this bug accordingly.
Comment 6 jamundso 2009-11-19 20:07:41 UTC
There seems to be enough information in this bug. If more is needed, please let me know.
Comment 7 Sergio Martins 2011-03-22 18:10:20 UTC
Git commit 3fc22f213f4367d4bda06dd02033334da9bec7d5 by Sergio Martins.
Committed on 22/03/2011 at 18:05.
Pushed by smartins into branch 'master'.

Don't loop forever.

Fixes a hang for me.

CCBUG: 190380

M  +1    -0    korganizer/korgac/alarmdialog.cpp     

http://commits.kde.org/kdepim/3fc22f213f4367d4bda06dd02033334da9bec7d5
Comment 8 Sergio Martins 2011-07-07 00:00:13 UTC
3fc22f213f4367d4bda06dd02033334da9bec7d5 fixed it for me.